Subject: Memo: Pickup for Council Members

From: Hongguang Zhou <[email-masked]>
Date: Sun, 30 Jan 1994 16:14:51 -0500 (EST)

Memo

From:	Zhou Hongguang(signed), Council Member from the Southeast
To:	IFCSS Council Members
Cc:	IFCSS HQ, SVC, IFCSS working committees
Date:	1/30/94
RE:	Pickup for the Council Members

My dear colleages:

Agreed by the Council Chair Dong Liqun and Co-chiar Ding Yungui and 
also after consulting with some Council Members, I have reserved a mini-van 
as a tranportation vehicle for Council Members during the coming meeting 
in Washington, DC, starting on Friday morning of 2/4/94. This will 
provide conveniences for our members but also relieve the burden of the HQ.

Please inform Hongguang of your arrival time, airlines and flight 
number before 2/3/94, Thursday, so he can pick you up at the Washington 
National Airport.

*---------------------------------------------------------------*
| Hongguang Zhou            Voice:               (404)727-0641  |
| Emory University          Fax:                  (404)727-0372 |
| Atlanta, GA 30322         Internet:                           |
*---------------------------------------------------------------*

---

From: [email-masked] (priv=-10 D.C.)
Date: Sun, 30 Jan 94 17:21:08 -0500

Do we need a minivan for it ?
A few local students and ifcss v. have cars and can help out.
Even we need a car, I doubt all people will come at the same car
and we need a van.
Maybe we council have too much fund :-(

          __                                         Mail address:
   ______/ /301-405-5025(O)____301-314-9437(fax)     Dong Chen
  / ____/ /_  ___  ___    / __ \____  ___  ____(C)   LPR, Univ. of Maryland
 / /   / __ \/ _ \/ _ \  / / / / __ \/ _ \/ __ \     College Park, MD 20742
/ /___/ / / /  __/ // / / /_/ / /_/ / // / /_/ / Email: [email-masked]
\____/_/ /_/\___/_//_/ /_____/\____/_//_/\__  / "Why a communist can not be
 __________________________________________/ / a good C++ programer ?" -D.C.
/___________________________________________/ "They want destory all classes."

---

From: Songlin Ren <[email-masked]>
Date: Mon, 31 Jan 1994 16:15:50 GMT

Hi, Hongguang, I will arrive DC National Airport 8:43, 2/4/94, Northwest
FLT 178.

Thanks

Songlin Ren